<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>8.3.8 (Infinite series)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Infinite series</h1>

<p>Infinite series are sums of number which go on forever. Finding the total of infinite sums is a useful branch of mathematics but as we are dealing with the infinite, it is fraught with computational difficulties. Since infinity is not a number, to find sums of infinite series, we have to deal with limits and convergence. Not every infinite series converges and in fact, it is not even obvious how to add up infinitely many numbers. Consider the series
\[
1-1+1-1+1-1+1-1+\cdots
\]
what is the sum of this series? Well strangely this appears to be different depending on the way we group the terms. For example we could write
\[
(1-1)+(1-1)+(1-1)+(1-1)+\cdots = 0?
\]
However, we could also write
\[
1-(1+1)-(1+1)-(1+1)-1+\cdots \not= 0?
\]
Clearly, we need a systematic way of dealing with such sums to avoid similar issues. 
</p>
<br/>
<p>Consider the following picture, what is the shaded area in this picture, if the large square has sides of length 2?</p>
<p style="text-align: center;">
<img src="@@PLUGINFILE@@/infinitesum.svg" alt="" width="200" height="200" role="presentation" class="img-responsive atto_image_button_text-bottom"></p>
<br/>
<p>Looking at the largest shaded square, it has sides of length 1, so its area is 1. The next largest square has sides of length 2, so its area is \(\left(\frac12\right)^2=\frac14\). Continuing in this way, we can express the shaded area as 
\[
1+\frac14+\frac1{16}+\frac1{64}+\cdots+\left(\frac{1}{2^n}\right)^2+\cdots.
\]
In fact, these terms are from a geometric sequence! The first term is \(a=1\) and the common ratio is \(r=\frac14\). We can see that the shaded area is definitely less than 4, so it seems like we should be able to add up the infinitely many terms in the geometric sequence and get a finite answer.</p>

<p>This is perhaps counterintuitive, so we need a good definition of what it means to work out an infinite sum:<br></p>

<p>We use the word <b>series</b> to also refer to an infinite sum, and we can write this in sigma notation by using the infinity symbol as the upper limit, e.g. \(\displaystyle\sum_{k=1}^\infty a_k\).</p>
<p>For the series \(\displaystyle\sum_{k=1}^\infty a_k\), let \(S_n\) denote its \(n\)th <b>partial sum</b>, 
\[
S_n=\sum_{k=1}^n a_k = a_1+a_2+a_3+\cdots a_n.
\]
If the sequence \(S_n\) converges to a limit \(S\) as \(n\to\infty\), then we say the series \(\displaystyle\sum_{k=1}^\infty a_k\) is <b>convergent</b> and has the sum \(S\), written \[
\sum_{k=1}^\infty a_k = S.
\]</p>
<br/>
<p>Recall that&nbsp;the sum of the first \(n\) terms of the geometric sequence given by \(u_n=ar^{n-1}\) is \( S_n = \dfrac{a(1-r^n)}{1-r} \).<br></p>

<p>If \(|r|&lt;1\) then \(r^n\to0\) as \(n\to\infty\). So as \(n\to\infty\), \(S_n\to\dfrac{a}{1-r}\).</p>
<p>This means that when \(|r|&lt;1\) the geometric series is convergent, and we can find the sum using the formula 
\[ 
\sum_{k=1}^\infty ar^{k-1} = \frac{a}{1-r}. 
\]
</p>]]></text>
<file name="infinitesum.svg" path="/" encoding="base64">[encoded data, 17292 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
